body{
	background-color: white;
}
.container {
max-width: 1200px;
width: 100%;
margin:0 auto;
}
.wrapper{
	width:100%;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}
.header{
	
	background-color:yellow;
	//border:1px;
	border-radius:5px;
	width:100%;
	margin-bottom:10px;
	
	margin-left:auto;
	margin-right:auto;
}

.img3{
	width:100%;
	
}

.header1{
	background-color: #ccccff;
	border:1px;
	border-radius:5px;
	height:100px;
	width:100%;
	margin-bottom:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

.center{
text-align: center;
color:#0059b3;
font-size:45px;
font-family: "Times New Roman", Times, serif;
font-weight:bold;
width:80%;
float:left;
padding-top:25px;

}





.imgh1{
	width:10%;
	height:100px;
	margin:5px;
	border-radius:5px;
	float:left;
}
.imgh2{
	width:10%px;
	height:100px;
	margin-top:5px;
	border-radius:5px;

}
.menu{
	background-color: #ccccff;
	border:1px;
	border-radius:5px;
	height:60px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
}

h1{
	color:#002db3;
	font-size:24px;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
}

p{
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
}
textarea{
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
	text-align:justify;
	padding:5px;
	color:blue;
}
.coursename{
	
width:100%; 
height:30px; 
background-color:#0f3057;
font-family: "Times New Roman", Times, serif;
font-size:24px;
vertical-align:center;
padding-top:10px;
text-align:center;
color:white;
border-radius:15px;
}
.courselist{
	float:left; 
	width:40%; 
	height:30px; 
	background-color:#2d6187;
font-family: "Times New Roman", Times, serif;
font-size:20px;
padding:5px;
margin-top:5px;
text-align:right;
color:white;

}

.courselist1{
	float:left; 
	width:53%; 
	height:30px; 
	background-color:#ebebeb;
font-family: "Times New Roman", Times, serif;
font-size:20px;
padding:5px;
margin-top:5px;
text-align:center;

}


.hmf{
	position:fixed;
}


.menu ul{
	list-style-type:none;
  padding: 10px;
  overflow: hidden;
  */background-color:  #ccccff;
  border-radius:5px;
   
  width:100%;
  margin-left:5%;
	margin-right:auto;

}
.menu li{

	float:left;
	margin-right: 10px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	
	width:12%;
	margin-left:auto;
	margin-right:auto;

	
}
.menu li a{
	display:inline-block;
	width:120px;
	height:20px;
	background-color:#0059b3;
	text-decoration:none;
	text-align:center;
	padding:5px;
	color:white;
	border-radius:5px;
	font-size:20px;
	margin-right:20px;
	
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
	
}

.menu li a:hover{
	display:inline-block;
	width:120px;
	height:20px;
	background-color:#ccccff;
	text-decoration:none;
	text-align:center;
	padding:5px;
	color:#0055ff;
	font-size:20px;
	margin-right:20px;
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
}

.division1{
 border-radius: 5px;
 */background-color: #ccccff;
 background-color:white;
 color:#000066;
 width:29%;
 padding:15px;
 //padding-right:10px;
 margin-right:10px;
 margin-top:15px;
 margin-left:10px;
   float:left;
   clear:right;
   text-align:Justify;
   font-size:16px;
	font-family: "Times New Roman", Times, serif;
word-spacing:6px;
line-height:20px;


  
}

.division1 li{
font-size:18px;
font-family: "Times New Roman", Times, serif;
padding:10px;}

.division1 a{
	width:50%;
	height:20px;
	padding:10px;
	text-align:center;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:10px;
	background-color:#0059b3;
	color:white;
	text-decoration:none;
	float:left;
	font-size:18px;
	//font-family: "Times New Roman", Times, serif;
	font-family: 'Josefin Sans', sans-serif;
}
.division1 a:hover{
	width:50%;
	height:20px;
	padding:10px;
	text-align:center;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:10px;
	background-color:#ccccff;
	color:#0059b3;
	text-decoration:none;
	float:left;
}



.division2{
 border-radius: 5px;
 background-color: #ccccff;
 width:97%;
 padding:10px;
 margin:1%;
 float:left;
}


.division3{
 border-radius: 5px;
 background-color: #ccccff;
 width:100%;
 padding:0px;
 margin-left:auto;
 margin-right:auto;
 margin-top:15px;	
 text-align:center;
 clear:left;
 float:left;

}

.fadetails{
 border-radius: 5px;
 background-color: #f1f6f9;
 width:90%;
 padding:15px;
 margin-top:15px;
 margin-left:auto;
 margin-right:auto;
 color:blue;
}
.fadetails h1{
text-align:center;
}
.table .h1center{
text-align:center;
color:white;
}	

.division4{
 border-radius: 5px;
 */background-color: #ccccff;
 background-color:white;
 color:#000066;
 width:35%;
 padding:15px;
 margin-top:15px;
 margin-bottom:15px;
 margin-left:1%;
   float:left;
   clear:right;
   text-align:justify;
   font-size:16px;
	font-family: "Times New Roman", Times, serif;
word-spacing:6px;
line-height:20px;

}

	
.division5{
 border-radius: 5px;
 */background-color: #ccccff;
 background-color:white;
 color:#000066;
 width:20%;
 padding:20px;
 margin-top:15px;
 margin-left:1%;
   float:left;
   clear:right;
   text-align:Justify;
   font-size:16px;
	font-family: "Times New Roman", Times, serif;
word-spacing:6px;
line-height:20px;

}


#wreginput
{
	background-color:white;
	width:60%;
	height:35px;
	border-radius:5px;
	border-width:0px;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
	 color:blue;
}
input.inp{
	background-color:white;
	width:90%;
	height:40px;
	border-radius:5px;
	border-width:0px;
	font-size:16px;
	margin:10px;
	padding :5px;
	font-family: "Times New Roman", Times, serif;
	 color:blue;
}
.textarea{
	background-color:white;
	width:90%;
	height:100px;
	margin-left:33px;
	border-radius:5px;
	border-width:0px;
	font-size:16px;
	padding :5px;
	font-family: "Times New Roman", Times, serif;
	 color:blue;
}
input{
	width:60%;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	border-radius:5px;
     color:blue;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
}
.c1 .insub{
	
	width:30%;
	height:40px;
	margin-left:auto;
	margin-right:30px;
	
	border-radius:5px;
	border-radius:5px;
color:white;
background-color:#0059b3;
font-size:16px;
	font-family: "Times New Roman", Times, serif;
	
}


.insub{
	
	width:150px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	border-radius:5px;
	border-radius:5px;
	color:white;
	background-color:#0059b3;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
}
lable{
	width:80%;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;

}
form
{
	
}

.c1forwebreg
{
width:30%;
border-radius: 10px;
  background-color: #ccccff;
  margin:10px;
  padding:50px;
  font-size:18px;
font-family: "Times New Roman", Times, serif;
float:left;
}

.c1{
  border-radius: 10px;
  background-color: #ccccff;
   width:30%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  margin-top:10px;
  padding:20px;
 font-size:18px;
font-family: "Times New Roman", Times, serif;
//float:left;
}
.adminc1{
  border-radius: 10px;
  background-color: #ccccff;
  padding-right:10px;
  padding-left:10px;
  width:29%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  margin-top:10px;
  padding-bottom:50px;
 font-size:18px;
font-family: "Times New Roman", Times, serif;
}



.c1 h1
{
	text-align: center;
	font-size:20px;
	font-family: "Times New Roman", Times, serif;
	padding:10px;
}
.c1.c1sub input
{
	width:100%;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
	padding:10px;
	margin-left:auto;
   margin-right:auto;
	
}
.c1forwebreg.c1sub input
{
	width:100%;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
	padding:20px;
	margin-left:auto;
   margin-right:auto;
	
}



.c1sub 
{
	width:100%;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
	padding:10px;
	margin-left:auto;
   margin-right:10px;
	
}


.c1 input
{
	width:90%;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
	padding:10px;
	margin-left:auto;
   margin-right:auto;
	
}


.subc1
{
	width:100%;
	padding:10px;
	float:left;
	
}



.img{
	width:80%;
	height:250px;
	text-align:center;
	margin-left:10%;
	margin-right:auto;
	border-radius:10px;
}

.imgc1{
	width:100%;
	height:300px;
	text-align:center;
	float:left;
	margin-left:auto;
	margin-right:auto;
	border-radius:10px;
}
.imgc5{
	width:100%;
	height:600px;
	text-align:center;
	float:left;
	margin-left:auto;
	margin-right:auto;
	border-radius:10px;
}



.ul{
	background-color:#0059b3;
	font-family: "Times New Roman", Times, serif;
	margin:5px;
	padding:5px;
	list-style-type:None;
	font-size:14px;
}
.ul li{
	
	background-color:white;
	margin:5px;
	padding-left:5px;

}
.divisionrect{
 border-radius: 5px;
 */background-color: #ccccff;
 background-color:white;
 color:#000066;
 width:30%;
 border-radius:5px;
  margin-bottom:15px;
 margin-top:15px;
 margin-left:1%;
   float:left;
   clear:right;
   text-align:Justify;
   font-size:16px;
	font-family: "Times New Roman", Times, serif;
	
word-spacing:6px;
line-height:20px;

}

@media screen and (max-width:1199px){
	#container{
	width:100%;
	}
	
	.header{
		width:100%;
		height:10%;
	}
	
	.img3{
		width:100%;
		height:100%;
	}
	
	.header1{
		width:100%;
		height:10%;
	}
	.imgh1{
		width:10%;
		height:100%;
	}
	.imgh2{
		width:10%;
		height:100%;
	}
	
	.center{
		width:15px;
		width:75%;
		
	}
	.menu{
		width:100%
	}
	.menu ul{
	list-style-type:none;
  padding: 10px;
  overflow: hidden;
  */background-color:  #ccccff;
  border-radius:5px;
   
  width:90%;
  
	margin-right:auto;

}
	.menu li{
	width:12%;
		}
		
	.menu li a{
			width:70px;
			font-size:14px;
	}
	.menu li a:hover{
			width:70px;
			font-size:14px;
	}	
		
	.division1{
		width:40%
	}
	.division2{
		width:40%
	}
	.division3{
		width:100%
	}
	.fadetails{
		width:40%
	}
	.division4{
		width:40%
	}
	.division5{
		width:40%
	}
	.c1{
		width:40%
	}
	.adminc1{
		width:40%
	}
	.divisionrect{
		width:40%
	}
	
	.subc1{
		width:45%
	}
	
	.c1forwebreg
	{
	width:40%;
	}
	
}




@media screen and (max-width:600px){
	#container{
	width:100%;
	}
	
	.header{
		width:100%;
		
	}
	
	.img3{
		width:100%;
		height:100%;
	}
	.header1{
		width:100%;
		height:10%;
	}
	
	.imgh1{
		width:9%;
		height:100%;
	}
	.imgh2{
		width:10%;
		height:100%;
	}
	.center{
		font-size:15px;
		width:75%;
	}
	
	.menu{
		width:100%;
		height:25%;
	}
	.menu ul{
	
	width:100%;


}
	.menu li{
	width:30%;
	margin-right:10px;
	
		}
	
	.menu li a{
			
			font-size:12px;
			
	}
	
	.menu li a:hover{
		
			font-size:12px;
			
	}
	
	.division1{
		width:90%
	}
	
	.division2{
		width:90%
	}
	.division3{
		width:100%
	}
	.fadetails{
		width:100%
	}
	.division4{
		width:90%
	}
	.division5{
		width:90%
	}
	.c1{
		width:100%
	}
	.adminc1{
		width:90%
	}
	.divisionrect{
		width:97%
	}
	
	input{
		width:60%
		}
	.header2{
		width:90%;
	}
	
	.subc1{
		width:90%
	}
	.c1forwebreg
	{
	width:100%;
	}
	
.coursename{
	
width:100%; 
font-size:18px;

}
.courselist{
	
	width:40%; 
	font-size:16px;
}

.courselist1{
	
	width:53%; 
	font-size:16px;

}
	
	
#cancelbutton{	
border-radius:5px;
text-align:center;
background-color:blue; 
color:white; 
height:25px;
width:120px;
padding:10px;	
	
}
#btn{
	
	margin:10px;
	padding: 10px 20px;
	font-size:18px;
  font-family: "Times New Roman", Times, serif;
    color:blue;
}